﻿@{
    ViewData["Title"] = "Welcome!";
}

<div class="text-center">
    <h1 class="display-4">Welcome to Wanderers of Splor!!</h1>
    <p>
        @Html.ActionLink("Authenticate","Authenticate","Account") 
        or 
        @Html.ActionLink("Generate Credentials","Generate","Account")</p>
</div>
